## org.apache.hadoop.log
Class LogLevel

    java.lang.Object
      org.apache.hadoop.log.LogLevel

    public class LogLevel

extends Object

Change log level in runtime.

Nested Class Summary
`static class` `LogLevel.Servlet` A servlet implementation

Field Summary
`static String` `USAGES`

Constructor Summary
`LogLevel()`

Method Summary
`static void` `main(String[] args)` A command line implementation

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### USAGES

    public static final String USAGES

Constructor Detail

### LogLevel

    public LogLevel()

Method Detail

### main

    public static void main(String[] args)

  A command line implementation

Copyright © 2009 The Apache Software Foundation